# Uses of Class
org.snpeff.gtex.Gtex

Packages that use Gtex
Package
Description
org.snpeff.gtex
org.snpeff.reactome

## Uses of Gtex in org.snpeff.gtex

Methods in org.snpeff.gtex that return Gtex
Modifier and Type
Method
Description
`Gtex`
GtexExperiment.`getGtex()`
Constructors in org.snpeff.gtex with parameters of type Gtex
Modifier
Constructor
Description
``
`GtexExperiment(Gtex gtex, String line)`
``
`GtexExperiment(Gtex gtex, String id, String tissueType, String tissueTypeDetail)`

## Uses of Gtex in org.snpeff.reactome

Methods in org.snpeff.reactome with parameters of type Gtex
Modifier and Type
Method
Description
`boolean`
Reactome.`run(Gtex gtex, String nameMatch)`
Run all experiments on gtex